@charset "UTF-8";

:root {
    --main-color: #00a1e9;
  }

header,
article section {
    max-width: 1000px;
    margin: auto;
}

img {
    max-width: 100%;
    display: block;
    margin: auto;
}

header h1 {
    margin: 0px;
}

article section {
    padding: 15px;
    font-size: 1.1rem;
}

article section p {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}

article section p,
article section li {
    line-height: 2;
}

article section h2 {
    font-size: 2rem;
    color: #fff;
    background-color: var(--main-color);
    padding: 0.5rem 2rem;
    position: relative;
    z-index: -2;
}
article section h2::after {
    position: absolute;
    content: '';
    right: 0px;
    top: 0px;
    width: 0;
    height: 0;
    border: none;
    border-left: solid 70px transparent;
    border-bottom: solid 79px #fff;
    z-index: -1;
}
@media screen and (max-width: 767px) {
    article section h2 {
        font-size: 1.8rem;
        padding: 0.5rem 1rem;
    }
    article section h2::after {
        border-left: solid 30px transparent;
        border-bottom: solid 179px #fff;
    }
}

article section h3 {
    font-size: 1.6rem;
}
article section h3::before {
    content: "● ";
    color: var(--main-color);
}

article section .li01 li {
    list-style-type: circle;
    margin-bottom: 1rem;
}

article section .tbl01 {
    border-collapse: collapse;
    width: 95%;
    margin: auto;
}
article section .tbl01 th,
article section .tbl01 td {
    border: #aaa solid 1px;
    padding: 12px;
}
article section .tbl01 th {
    background-color: #d3edfb;
}

.pc {
    display: block !important;
}
.sp {
    display: none !important;
}
@media only screen and (max-width: 767px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
}

.ptest {
    display: flex;
    justify-content: center;
    list-style: none;
}
.ptest li {
    margin: 0 20px;
}
.ptest li img:last-child {
    border: #999 solid 1px;
    max-width: 250px;
    box-shadow: 5px 5px 5px #ccc;
}
@media only screen and (max-width: 767px) {
    .ptest {
        display: flex;
        flex-direction: column;
        list-style: none;
        text-align: center;
        padding: 0;
    }
    .ptest li {
        margin: 0 0 30px 0;
    }
    .ptest li img:last-child {
        border: #999 solid 1px;
        max-width: 250px;
        box-shadow: 5px 5px 5px #ccc;
    }
}

footer {
    background-color: var(--main-color);
    color: #fff;
    text-align: center;
    padding: 15px;
    margin: 0 auto;
}

.mb50 {
    margin-bottom: 50px;
}

.line01 {
    border-top: #aaa 2px dotted;
    padding-top: 30px;
}


/* マーカー */
.js-marker {
    display: inline;
    position: relative;
    background-image: linear-gradient(90deg, #f6f464, #f6f464); /* 単色の場合は同じ色、グラデーションさせる場合は別々の色 */
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 0 40%; /* マーカーの太さ */
    transition: all 2s ease-in-out; /* マーカーを引く速度 */
    font-weight: bold;
  }
 .js-marker.inview {
    background-size: 100% 40%; /* 上で設定した太さに合わせる */
  }